
/* ****************** 1칸 레이아웃  ****************** */

.layout_130406_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_130406_ > div:after {content:''; display:block; clear:both;}
.layout_130406_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_130406_ {width:95%;}
}

@media \0screen{
	.layout_130406_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130409_ {font-size:0; padding-bottom:15px;}
.title_130409_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;}
  
.title_130409_ p span{color:#3eb134;}
.title_130409_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_130409_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_130409_.style_top p {padding-top:10px;}
.title_130409_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_130409_.style_right p {padding-right:14px;}
.title_130409_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_130409_.style_bottom p {padding-bottom:12px;}
.title_130409_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_130409_.style_left p {padding-left:14px;}
.title_130409_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_130409_.style_circle1 p {padding-left:20px;}
.title_130409_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_130409_.style_circle2 p {padding-left:20px;}
.title_130409_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_130409_ p{font-size:26px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_130407_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#888; line-height:1.6em;
}
.text_130407_ p span {color:#4fb465;}


@media (max-width:767px){
  .text_130407_ p{font-size:17px; line-height:1.4em;}
}

/* ****************** 공백  ****************** */
      
.empty_line_130408_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130408_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130408_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130408_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130408_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_130408_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130408_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130371_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_130371_ > div:after {content:''; display:block; clear:both;}
.layout_130371_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130371_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_130377_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130377_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130377_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130377_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_130377_:before {content:'공백: 15px';}
}


 @media \0screen{
	.empty_line_130377_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_130377_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_130372_ *{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.textarea_130372_ {min-height:320px; padding:40px 30px; border-top:1px solid #ddd; border-bottom:4px solid #3eb134; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.textarea_130372_ p {
	display:block; margin:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; word-break:keep-all; text-align:left; word-break:keep-all;
}
.textarea_130372_ p span{display:inline-block; width:4px; height:4px; background:#e8030d; margin-right:8px; vertical-align:middle;}
.textarea_130372_ p strong{font-size:26px; font-weight:700; display:block; margin-bottom:15px;}
.textarea_130372_ div.img{width:600px; height:240px; float:right; margin-top: -20px; overflow:hidden; position:relative;}
.textarea_130372_ div.img:before{content:''; display:block; width:92%; height:90%;position:absolute; top:0; right:0;}
.textarea_130372_ div.img div{width:92%; height:90%; position:absolute; bottom:0; left:0; overflow:hidden;}
.textarea_130372_ div.img div:after{content:''; display:block; width:100%; height:100%; position:absolute; bottom:0; left:0; background:url("/img_up/shop_pds/woori55/farm/11891548636153.jpg") no-repeat center; background-size:cover; transform:scale(1); transition:all 0.5s; overflow:hidden;}
.textarea_130372_ div.img:hover div:after{transform:scale(1.1) }

@media (max-width:1200px){
  .textarea_130372_{padding:30px 20px;}
  .textarea_130372_ div.img{ display:block; width:100%; margin-bottom: 20px;}
    .img{margin-bottom:20px;}
}
  
@media (max-width:767px){
  .textarea_130372_{padding:30px 20px;}
  .textarea_130372_ div.img{float:none; display:block; width:100%; margin:0 0 20px 0;}
}

/* ****************** 공백  ****************** */

.empty_line_130373_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130373_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130373_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130373_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130373_:before {content:'공백: 40px';}
}


 @media \0screen{
	.empty_line_130373_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130373_:before {content:'공백: 40px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_130378_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_130378_ > div {margin-left:-20px;}
.layout_130378_ > div:after {content:''; display:block; clear:both;}
.layout_130378_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_130378_ > div > .container_1 {width:28%;}
.layout_130378_ > div > .container_2 {width:28%;}
.layout_130378_ > div > .container_3 {width:44%;}

  
@media (max-width:1200px){
  .layout_130378_ > div > .container_1 {width:25%;}
  .layout_130378_ > div > .container_2 {width:25%;}
  .layout_130378_ > div > .container_3 {width:50%;}
}

@media (max-width:1023px){
	.layout_130378_ > div > .container_1 { width:100%; }
	.layout_130378_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_130378_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media (max-width:767px){
  .layout_130378_ > div > .container_1{width:100%;}
  .layout_130378_ > div > .container_2 {width:100%; margin-top:20px;}
}

@media \0screen{
	.layout_130378_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130379_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; color:#333;}
.empty_130379_{border:2px solid #ddd; padding: 30px 5px; text-align:center;}
.empty_130379_ i{display:block; margin:0 auto 10px; width:70px; height:70px; border-radius:50%; background:url("/img_up/shop_pds/woori55/farm/ju-cha-wi-chi1548121546.png") no-repeat left center #f5f5f5; transition:all 0.3s;}
.empty_130379_:hover i{background-position:right center;}
.empty_130379_ p {font-size:15px; }
.empty_130379_ p strong{display:block; font-size:20px; margin-bottom:12px;}
.empty_130379_ p span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle; border-radius: 50%;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130380_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; color:#333;}
.empty_130380_{border:2px solid #ddd; padding: 30px 5px; text-align:center;}
.empty_130380_ i{display:block; margin:0 auto 10px; width:70px; height:70px; border-radius:50%; background:url("/img_up/shop_pds/woori55/farm/ju-cha-si-gan1548121767.png") no-repeat left center #f5f5f5; transition:all 0.3s;}
.empty_130380_:hover i{background-position:right center;}
.empty_130380_ p {font-size:15px;}
.empty_130380_ p strong{display:block; font-size:20px; margin-bottom:12px;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130395_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; color:#333;}
.empty_130395_{border:2px solid #ddd; padding: 30px 5px; text-align:center;}
.empty_130395_ i{display:block; margin:0 auto 10px; width:70px; height:70px; border-radius:50%; background:url("/img_up/shop_pds/woori55/farm/i-yong-yo-geum1548122156.png") no-repeat left center #f5f5f5; transition:all 0.3s;}
.empty_130395_:hover i{background-position:right center;}
.empty_130395_ p {font-size:15px;}
.empty_130395_ p strong{display:block; font-size:20px; margin-bottom:12px;}
.empty_130395_ p span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle; border-radius: 50%;}

/* ****************** 공백  ****************** */

.empty_line_130412_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130412_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130412_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130412_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130412_:before {content:'공백: 40px';}
}


 @media \0screen{
	.empty_line_130412_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130412_:before {content:'공백: 40px';}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_130451_ {display:inline-block; overflow:hidden; position:relative; width:1300px; max-width:100%; height: 200px; vertical-align:top; border: 1px solid #ddd;}
.text_over_img_130451_ * {box-sizing:border-box;}
.text_over_img_130451_ a {display:block; text-decoration:none;}
.text_over_img_130451_ img { vertical-align:top;}
.text_over_img_130451_ .text_box {position:absolute; left:0; width:100%; left:0; top:50%;}
.text_over_img_130451_ .text_box p {display:inline-block; position:relative; margin:0; padding:50px 10px; font-size:18px; letter-spacing:-1px; margin:0; padding:5px;}
.text_over_img_130451_ .subject {color:#000000;}
.text_over_img_130451_ .content {color:#000000;}

.text_sml_130451_ .subject {font-size:18px; line-height:1.6em;}
.text_sml_130451_ .content {font-size:13px; line-height:1.6em;}
.text_mid_130451_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_130451_ .content {font-size:14px; line-height:1.6em;}
.text_big_130451_ .subject {font-size:18px; line-height:1.4em;}
.text_big_130451_ .content {font-size:15px; line-height:1.6em;}

.text_top_130451_ .text_box {top:20px; text-align:left;}
.text_middle_130451_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_130451_ .subject {position:absolute; left:0; bottom:0; width:100%; top: -20px;}
.text_middle_130451_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_130451_ .text_box {bottom:20px; text-align:right;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_131519_ {clear:both; min-width:150px;  margin:0 auto;  width:80%;}
.layout_131519_ > div {margin-left:-26px;}
.layout_131519_ > div:after {content:''; display:block; clear:both;}
.layout_131519_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:26px; box-sizing:border-box;}
.layout_131519_ > div > [class^=container_]:after{content:''; display:block; width:100%; height:1px; background:#ccc; position:absolute; top:150px; right:-50%; z-index:1;}
.layout_131519_ > div > .container_1 {width:33.333333333333%;}
.layout_131519_ > div > .container_2 {width:33.333333333333%;}
.layout_131519_ > div > .container_3 {width:33.333333333333%;}
.layout_131519_ > div > .container_3:after{display:none;}

@media (max-width:1600px){
  .layout_131519_{width:90%;}
}

@media (max-width:1300px){
  .layout_131519_{width:95%;}
  .layout_131519_ > div > [class^=container_]:after{top:140px;}
}

@media (max-width:1023px){
  .layout_131519_{width:95%;}
  .layout_131519_ > div > [class^=container_]:after{top:110px;}
}

@media (max-width:767px){
  .layout_131519_ > div > [class^=container_]:after{display:none;}
	.layout_131519_ > div > .container_1 { width:100%; }
	.layout_131519_ > div > .container_2 {clear:both; width:100%; padding-top:26px;}
	.layout_131519_ > div > .container_3 {clear:both; width:100%; padding-top:26px;}
}

  @media \0screen{
	.layout_131519_ {}
}

/* ****************** 이미지  ****************** */

.img_131524_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_131524_ * {box-sizing:border-box;}
.img_131524_ a {display:block; text-decoration:none;}
.img_131524_ img {width:320px; height:320px; border:10px solid #eee; border-radius:50%; vertical-align:top; position:relative; z-index:10;}


@media (max-width:1300px){
  .img_131524_ img {width:260px; height:260px;}
}

@media (max-width:1023px){
  .img_131524_ img {width:220px; height:220px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_131525_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_131525_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131525_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131525_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131525_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131525_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131525_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_131529_ {font-size:0;}
.title_131529_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-2px; font-weight:500; color:#444; line-height:1.4em;
}
.title_131529_ p span{display:inline-block; height:30px; color:rgb(255, 119, 0); line-height:30px; margin-top:-2px; margin-right:15px;}
.title_131529_ p span b{display:inline-block; height:30px; line-height:30px; font-weight:500; border-right:1px solid #ccc; padding-right:15px; margin-right:5px;}
.title_131529_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_131529_.style_top p {padding-top:10px;}
.title_131529_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_131529_.style_right p {padding-right:14px;}
.title_131529_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_131529_.style_bottom p {padding-bottom:12px;}
.title_131529_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_131529_.style_left p {padding-left:14px;}
.title_131529_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_131529_.style_circle1 p {padding-left:20px;}
.title_131529_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_131529_.style_circle2 p {padding-left:20px;}
.title_131529_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
@media (max-width:1200px){
  .title_131529_ p{font-size:22px;}
  .title_131529_ p span{margin-right:10px;}
  .title_131529_ p span b{height:22px; line-height:22px; padding-right:10px;}
}

@media (max-width:767px){
  .title_131529_ p{font-size:20px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_131520_ p {
	display:block; height:100%; margin:0;
	font-size:18px; letter-spacing:-0.5px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}

.textarea_131520_ p b{color:#4b9ad2;}
.textarea_131520_ p strong{display:block; font-size:28px; color:#5ca9b1; margin-bottom:15px; font-weight:normal; letter-spacing:-1px;}
.textarea_131520_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1200px){
    .textarea_131520_ p {font-size:16px;}
  }
  

/* ****************** 이미지  ****************** */

.img_131531_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_131531_ * {box-sizing:border-box;}
.img_131531_ a {display:block; text-decoration:none;}
.img_131531_ img {width:320px; height:320px; border:10px solid #eee; border-radius:50%; vertical-align:top; position:relative; z-index:10;}

@media (max-width:1300px){
  .img_131531_ img {width:260px; height:260px;}
}

@media (max-width:1023px){
  .img_131531_ img {width:220px; height:220px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_131527_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_131527_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131527_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131527_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131527_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131527_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131527_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_131528_ {font-size:0;}
.title_131528_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-2px; font-weight:500; color:#444; line-height:1.4em;
}
.title_131528_ p span{display:inline-block; height:30px; color:rgb(255, 119, 0); line-height:30px; margin-top:-2px; margin-right:15px;}
.title_131528_ p span b{display:inline-block; height:30px; line-height:30px; font-weight:500; border-right:1px solid #ccc; padding-right:15px; margin-right:5px;}
.title_131528_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_131528_.style_top p {padding-top:10px;}
.title_131528_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_131528_.style_right p {padding-right:14px;}
.title_131528_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_131528_.style_bottom p {padding-bottom:12px;}
.title_131528_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_131528_.style_left p {padding-left:14px;}
.title_131528_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_131528_.style_circle1 p {padding-left:20px;}
.title_131528_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_131528_.style_circle2 p {padding-left:20px;}
.title_131528_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_131528_ p{font-size:22px;}
  .title_131528_ p span{margin-right:10px;}
  .title_131528_ p span b{height:22px; line-height:22px; padding-right:10px;}
}

@media (max-width:767px){
  .title_131528_ p{font-size:20px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_131522_ p {
	display:block; height:100%; margin:0;
	font-size:18px; letter-spacing:-0.5px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}

.textarea_131522_ p b{color:#4b9ad2;}
.textarea_131522_ p strong{display:block; font-size:28px; color:#5ca9b1; margin-bottom:15px; font-weight:normal; letter-spacing:-1px;}
.textarea_131522_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1200px){
    .textarea_131522_ p {font-size:16px;}
  }

  

/* ****************** 이미지  ****************** */

.img_131521_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_131521_ * {box-sizing:border-box;}
.img_131521_ a {display:block; text-decoration:none;}
.img_131521_ img {width:320px; height:320px; border:10px solid #eee; border-radius:50%; vertical-align:top; position:relative; z-index:10;}


@media (max-width:1300px){
  .img_131521_ img {width:260px; height:260px;}
}

@media (max-width:1023px){
  .img_131521_ img {width:220px; height:220px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_131526_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_131526_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131526_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131526_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131526_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131526_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131526_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_131530_ {font-size:0;}
.title_131530_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-2px; font-weight:500; color:#444; line-height:1.4em;
}
.title_131530_ p span{display:inline-block; height:30px; color:rgb(255, 119, 0); line-height:30px; margin-top:-2px; margin-right:15px;}
.title_131530_ p span b{display:inline-block; height:30px; line-height:30px; font-weight:500; border-right:1px solid #ccc; padding-right:15px; margin-right:5px;}
.title_131530_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_131530_.style_top p {padding-top:10px;}
.title_131530_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_131530_.style_right p {padding-right:14px;}
.title_131530_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_131530_.style_bottom p {padding-bottom:12px;}
.title_131530_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_131530_.style_left p {padding-left:14px;}
.title_131530_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_131530_.style_circle1 p {padding-left:20px;}
.title_131530_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_131530_.style_circle2 p {padding-left:20px;}
.title_131530_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_131530_ p{font-size:22px;}
  .title_131530_ p span{margin-right:10px;}
  .title_131530_ p span b{height:22px; line-height:22px; padding-right:10px;}
}

@media (max-width:767px){
  .title_131530_ p{font-size:20px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_131523_ p {
	display:block; height:100%; margin:0;
	font-size:18px; letter-spacing:-0.5px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}

.textarea_131523_ p b{color:#4b9ad2;}
.textarea_131523_ p strong{display:block; font-size:28px; color:#5ca9b1; margin-bottom:15px; font-weight:normal; letter-spacing:-1px;}
.textarea_131523_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1200px){
    .textarea_131523_ p {font-size:16px;}
  }

 
  
